HP Intelligent Management Center CVE-2012-5212 Information Disclosure Vulnerability

Bugtraq ID: 58970
Class: Design Error
CVE: CVE-2012-5212
Remote: Yes
Local: No
Published: Mar 07 2013 12:00AM
Updated: Mar 07 2013 12:00AM
Credit: rgod
Vulnerable: HP Intelligent Management Center for Automated Network Manager 5.1 E0202
HP Intelligent Management Center Enterprise Edition 5.1 E0202
HP Intelligent Management Center (IMC) 5.1_E0101P01
HP Intelligent Management Center (IMC) 5.1 E0202
Not Vulnerable: HP Intelligent Management Center Standard Edition for Windows 5.2_E0401
HP Intelligent Management Center Standard Edition for Linux 5.2_E0401
HP Intelligent Management Center Enterprise Edition for Windows 5.2_E0401
HP Intelligent Management Center Enterprise Edition for Linux 5.2_E0401
HP IMC for Automated Network Manager Enterprise Edition (Windows) 5.2_E0401
HP IMC for Automated Network Manager Enterprise Edition (Linux) 5.2_E0401


 

Privacy Statement
Copyright 2010, SecurityFocus